### Method

# GdkX11 X11Display get_egl_version

#### Declaration [src]

    gboolean
    gdk_x11_display_get_egl_version (
      GdkDisplay* display,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves the version of the EGL implementation.

Available since: | 4.4

#### Parameters

`major` | `int*`
| Return location for the EGL major version.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`minor` | `int*`
| Return location for the EGL minor version.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` if EGL is available.